#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/core_perl'
echo 'name: haskeline
version: 0.7.1.2
id: haskeline-0.7.1.2-09655c2be7bbcecbf505c1040c7cafee

license: BSD3
copyright: (c) Judah Jacobson
maintainer: Judah Jacobson <judah.jacobson@gmail.com>
stability: Experimental
homepage: http://trac.haskell.org/haskeline
package-url:
synopsis: A command-line interface for user input, written in Haskell.
description: Haskeline provides a user interface for line input in command-line
             programs.  This library is similar in purpose to readline, but since
             it is written in Haskell it is (hopefully) more easily used in other
             Haskell programs.
             .
             Haskeline runs both on POSIX-compatible systems and on Windows.
category: User Interfaces
author: Judah Jacobson
exposed: True
exposed-modules: System.Console.Haskeline
                 System.Console.Haskeline.Completion
                 System.Console.Haskeline.MonadException
                 System.Console.Haskeline.History System.Console.Haskeline.IO
hidden-modules: System.Console.Haskeline.Backend
                System.Console.Haskeline.Backend.WCWidth
                System.Console.Haskeline.Command
                System.Console.Haskeline.Command.Completion
                System.Console.Haskeline.Command.History
                System.Console.Haskeline.Command.KillRing
                System.Console.Haskeline.Directory System.Console.Haskeline.Emacs
                System.Console.Haskeline.InputT System.Console.Haskeline.Key
                System.Console.Haskeline.LineState System.Console.Haskeline.Monads
                System.Console.Haskeline.Prefs System.Console.Haskeline.RunCommand
                System.Console.Haskeline.Term System.Console.Haskeline.Command.Undo
                System.Console.Haskeline.Vi System.Console.Haskeline.Recover
                System.Console.Haskeline.Backend.Posix
                System.Console.Haskeline.Backend.Posix.Encoder
                System.Console.Haskeline.Backend.DumbTerm
                System.Console.Haskeline.Backend.Terminfo
trusted: False
import-dirs: /usr/lib/ghc-7.8.2/site-local/haskeline-0.7.1.2
library-dirs: /usr/lib/ghc-7.8.2/site-local/haskeline-0.7.1.2
hs-libraries: HShaskeline-0.7.1.2
extra-libraries:
extra-ghci-libraries:
include-dirs:
includes:
depends: base-4.7.0.0-018311399e3b6350d5be3a16b144df9b
         bytestring-0.10.4.0-7de5230c6d895786641a4de344336838
         containers-0.5.5.1-19036437a266c66c860794334111ee93
         directory-1.2.1.0-a0555efb610606fd4fd07cd3bba0eac2
         filepath-1.3.0.2-15473fd51668a6d87ee97211624eb8aa
         terminfo-0.4.0.0-61e16341c11fce1f816a3cb9db9e8667
         transformers-0.3.0.0-7df0c6cd5d27963d53678de79b98ed66
         unix-2.7.0.1-23f79f72106a0fbca2437feb33a4e846
hugs-options:
cc-options:
ld-options:
framework-dirs:
frameworks:
haddock-interfaces: /usr/share/doc/haskell-haskeline/html/haskeline.haddock
haddock-html: /usr/share/doc/haskell-haskeline/html
' | '/usr/bin/ghc-pkg' 'update' '-' '--global' '--no-user-package-db' "$@"
